body {
  font-family: 'DynaPuff';
  min-width: 320px;
}
.conteiner {
  margin-left: auto;
  margin-right: auto;

  padding-left: 15px;
  padding-right: 15px;

  @media (min-width: 768px) {
    padding-left: 35px;
    padding-right: 30px;
  }

  @media (min-width: 1200px) {
    max-width: 1060px;
  }
}
